body {
  -webkit-transition: width 500ms ease;
  -o-transition: width 500ms ease;
  transition: width 500ms ease;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 24px;
  background:#dcddde;
}
h1 {
  margin: 10px 0px 22px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(237, 21, 86, 0.29);
  font-family:'Open Sans', sans-serif;
  color: #ed1556;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
h2 {
  font-family:'Open Sans', sans-serif;
  color: #ed1556;
  margin: 10px 0px;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
}
h3 {
  margin: 10px 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h4.prices {
  color: #ed1556;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-right: 14px;
  margin-bottom: 22px;
  font-family:'Open Sans', sans-serif;
  color: #424242;
}
p a {
  color: #474beb;
  font-weight:bold;
  text-decoration:none;
}
p a:hover {
  color: #00aeef;
}
ul {
  margin: -5px 14px 22px 0;
  font-family:'Open Sans', sans-serif;
  color: #424242;
}
.divider {
    padding: 20px 0 0 0;
    margin: 0 0 30px 0;
 	border-bottom: 1px solid rgba(237, 21, 86, 0.29);
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}

.contact-button {height:60px; padding:8px; border-radius: 12px; font-size:18px;}
.contact-button:hover {background-color: #ed1556;}

.header-top {
  height: 100px;
  margin-bottom: 34px;
  background-color: #ed1556;
  background-image: -webkit-linear-gradient(bottom, #c90e46, #ed1556 67%);
  background-image: -o-linear-gradient(bottom, #c90e46, #ed1556 67%);
  background-image: linear-gradient(to top, #c90e46, #ed1556 67%);
}
.header-logo-number {
  height: 100%;
}
.logo {
  margin-top: 6px;
  margin-left: 16px;
  float: none;
  -webkit-transition: all 264ms ease;
  -o-transition: all 264ms ease;
  transition: all 264ms ease;
}
.logo:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
}
.logo-holder {
  float: left;
}
.phone-number {
  margin-top: 60px;
  float: right;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 28px;
  font-weight: 600;
  text-decoration: none;
}
.phone-number:hover {
  color: rgba(255, 255, 255, 0.8);
}
.main-column-first {
  min-height: 250px;
}
.main-column-first.column-one {
  min-height: 200px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(242, 7, 7, 0.09);
}

.nav-style {
  display: block;
  margin: -15px 0px 7px auto;
  float: right;
  background-color: transparent;
  font-family:'Open Sans', sans-serif;
  color: #ed1556;
  font-weight: 600;
}
.nav-position {
  margin:0 auto 0 auto;
  /*float: left;*/
}
.nav-link {
  position: static;
  padding-right: 30px;
  padding-left: 30px;
  background-color: white;
  font-family:'Open Sans', sans-serif;
  color: #ed1556;
  font-size: 16px;
  font-weight: 600;
}
.nav-link:hover {
  display: inline-block;
  overflow-x: hidden;
  overflow-y: hidden;
  background-image: url('../images/dog_paw_print.png');
  background-position: 8px 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  color: black;
}

.nav-link.w--current {color:#ed1556;}

ul.side-menu {
    margin:20px 0 25px -25px;
}
ul.side-menu li {
    list-style:none;
    font-size: 14px;
    font-weight:bold;
    line-height:18px;
    border-bottom: 1px solid rgba(237, 21, 86, 0.29);
}
ul.side-menu li.times {
    list-style:none;
    text-transform: none;
    font-weight: normal;
    padding:10px 0 10px 10px;
    color: #ed1556;
}
ul.side-menu li.title {
    padding:0 0 10px 0;
	margin-left:0px;
    border-left: none;
}
ul.side-menu a {
    text-decoration:none;
    text-transform: uppercase;
    color: #ed1556;
    padding:8px 0 8px 10px;
    display:block;
}
ul.side-menu a:hover {
    background:#ed1556; color: #fff;
}

.row-squeeze {
  min-width: 100px;
  margin-top: 10px;
}
.hero-slider {
  margin-bottom: 0px;
}
.main-column-second {
  padding-left: 10px;
  margin-bottom: 20px;
}

.photogalleryTable .photogalleryNavigation a {display:none;}


#mixtest {display:none;}

.highlight {
   margin:0 0 22px 10px;
   padding-left:15px;
   border-left: 1px solid rgba(237, 21, 86, 0.29);
}

.highlight p {
   font-family: Georgia, Times, "Times New Roman", serif;
   margin-bottom: 14px;
   font-size: 17px;
   line-height: 25px;
   font-style:italic;
   color:#000;
}

.banner-image {border-bottom-left-radius: 60px; margin-bottom:5px;}

.w-button {border-radius: 6px;}
.w-button:hover {opacity:0.5;}

/* .controls{
  padding: 2%;
  background: #333;
  color: #eee;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
}

button{
  display: inline-block;
  padding: .4em .8em;
  background: #666;
  border: 0;
  color: #ddd;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
}

button.active{
  background: #68b8c4;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
} */

.container{

}

.container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.container .mix,
.container .gap{
  display: inline-block;
  /*width: 49%;*/
}

.container .mix{
  text-align: left;
/*  background: #03899c;
  margin-bottom: 2%; */
  display: none;
  margin-bottom:-20px;
}

/* .container .mix.category-1{
  border-top: 2px solid limegreen;
}

.container .mix.category-2{
  border-top: 2px solid yellow;
} */

.container .mix:after{
  content: attr(data-myorder);
  color: white;
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  padding: 4% 6%;
  font-weight: 700;
}

.container .mix:before{
  content: '';
  display: inline-block;
  padding-top: 2%;
}


#top-section {background:#fff;}

.footer-bottom {
  min-height: 100px;
  background-color: #dcddde;
  background-image: -webkit-linear-gradient(#bbbbbb, #dcddde);
  background-image: -o-linear-gradient(#bbbbbb, #dcddde);
  background-image: linear-gradient(#bbbbbb, #dcddde);
}
.copyright {
  margin-top: 19px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 10px;
}
.side-links-one {
  min-height: 165px;
  min-width: 220px;
  background-image: url('../images/dog-wash-service.png');
  background-position: 50% 12px;
  background-size: 142px;
  background-repeat: no-repeat;
  opacity: 1;
}
.side-links-one:hover {
  opacity: 0.65;
}
.side-links-one.second {
  background-image: url('../images/dog-grooming-service.png');
}
.side-link-title {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-bottom: 22px;
  border-bottom: 1px solid rgba(255, 0, 0, 0.29);
  font-family: Bitter, serif;
  color: #ed1556;
  font-size: 22px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.side-link-title:hover {
  opacity: 0.4;
}
.side-link-title.last {
  border-bottom-style: none;
}
.slider-phone {
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  clear: both;
  margin-top: -10px;
  margin-bottom: 22px;
  border-radius: 25px;
  background-color: #bbbbbb;
}
.slider-text {
  width: 40%;
  margin-top: 85px;
  margin-left: 85px;
  float: left;
  font-family: Bitter, serif;
  color: white;
  font-size: 34px;
  line-height: 38px;
  font-weight: 700;
  text-align: right;
  text-shadow: rgba(0, 0, 0, 0.49) 0px 3px 4px;
}

.slider-text.pull-up {margin-top:60px;}
.pull-up-content {margin-top: -10px;}


.google-plus {
  margin-top: 20px;
  margin-right: 9px;
  float: right;
}
.facebook {
  margin-top: -8px;
  margin-left: 12px;
  opacity: 1;
}
.facebook:hover {
  opacity: 0.65;
}
.slider-pics {
  margin-top: -5px;
  margin-right: 48px;
  margin-bottom: 0px;
  float: right;
}

/* /////// Highlight Table ////////// */

.tftable {
    font-size:12px;
    color:#333333;
    width:100%;
    border-width: 1px;
    border-color: #f0bdcc;
    border-collapse: collapse;
}
.tftable th {
    font-size:14px;
    background-color:#ed1556;
    color:#fff;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #f0bdcc;
    text-align:left;
}
.tftable tr {
    background-color:#ffffff;
}
.tftable td {
    font-size:14px;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #f0bdcc;
}
.tftable tr:hover {
    background-color:#f08aa9;
    color:#fff;
}

.type {font-size:14px; line-height:18px; padding-top:15px;}
.grooming-type {font-size:14px; line-height:18px; color:#ed1556; margin-top:-20px;}
.announcement {background:#cc0101;color:#ffffff;border-radius:6px;padding:14px;text-align:center;font-weight:bold;margin-top:-6px;margin-bottom:20px;font-family: 'Open Sans', sans-serif;text-transform:uppercase;}
.announcement:hover {background:#000000;}

/* .filter.w-button {
  background-color: #dcddde;
  color:#000;
} */

@media (max-width: 991px) {
  .header-logo-number {
    margin-bottom: 0px;
  }
  .logo {
    margin-left: 20px;
  }
  .phone-number {
    margin-top: 66px;
    margin-right: 20px;
    font-size: 24px;
  }
  .main-column-first.column-one {
    padding-right: 15px;
    padding-left: 10px;
    background-color: #f20c0c;
  }
  .squeeze {
    margin-right: -20px;
    margin-left: -20px;
  }
  .nav-style {
    margin-top: 12px;
    margin-left: 0px;
  }
  .nav-position {
    margin-right: 0px;
  }
  .nav-link {
    margin-top: 0px;
    padding-right: 17px;
    padding-left: 17px;
    font-size: 14px;
  }
  .nav-link:hover {
    background-position: 0px 50%;
  }
  .pull-up {
    margin-top: -32px;
    padding-right: 9px;
  }
    
  /*.row-squeeze {
    margin-right: 0px;
    padding-right: 28px;
    padding-left: 28px;
  }*/
  .hero-slider {
    background-size: 320px;
  }
  .copyright {
    margin-left: 16px;
  }
  .side-links-one {
    min-width: 150px;
  }
  .side-link-title {
    margin-bottom: 10px;
  }
  .slider-text {
    width: 35%;
    margin-top: 56px;
    margin-left: 74px;
    font-size: 32px;
    line-height: 36px;
  }
    
  .slider-text.pull-up {margin-top:36px;}
  
  .second-slide {
    background-size: 320px;
  }
  .third-slide {
    background-size: 320px;
  }
  .fourth-slide {
    background-size: 320px;
  }
  .fifth-slide {
    background-size: 320px;
  }
  .slider-pics {
    margin-top: 9px;
  }
  .slider-pics.re-sizer {
    width: 320px;
  }
}
@media (max-width: 767px) {
  .logo {
    display: block;
    margin: 0 auto 0 auto;
    /*padding-right: 5px;*/
  }
  .logo-holder {
    float:none;
    display: block;
    margin: 0 auto 0 -10px;
  }
  .phone-number {
    display: block;
    margin-top: 8px;
    padding: 14px;
    float: none;
    color: #ed1556;
    font-weight: 600;
    text-align: center;
  }
  .phone-number:hover {
    color: #ed1556;
    opacity: 0.5;
  }
    
  .nav-style {
    float:none;
    margin:0 20px 0 10px;
  }
  .nav-position {
    width: auto;
    min-width: 260px;
    margin-top: 20px;
    background-color: transparent;
  }
  .nav-link {
    border-bottom: 1px solid rgba(237, 21, 86, 0.29);
  }
  .nav-link:hover {
    width: 260px;
    background-color: #ffe0e0;
    background-position: 94% 50%;
  }
  .menu-position {
    margin-top: -54px;
    margin-right: 73px;
    margin-bottom: 0px;
    float: none;
    background-color: transparent;
  }
  .menu-position:hover {
    background-color: transparent;
    color: rgba(237, 21, 86, 0.45);
  }
  .icon-menu {
    font-size: 24px;
    font-weight: 400;
  }
  .hero-slider {
    background-size: 280px;
  }
  .main-column-second {
    padding: 0 20px 0 20px;
  }
  .copyright {
    display: block;
    margin-right: auto;
    margin-left: 34px;
    text-align: center;
  }
  .side-links-one {
    float: left;
  }
  .side-links-one.second {
    margin-bottom: 20px;
  }
  .side-link-title {
    margin-top: 0px;
    padding-top: 60px;
  }
  .side-link-title.last {
    border-bottom-style: solid;
  }
  .side-dogs {
    clear: left;
  }
  .slider-phone {
    border-radius: 0px;
  }
  .slider-text {
    width: 30%;
    margin-top: 73px;
    font-size: 26px;
    line-height: 30px;
  }
  .second-slide {
    background-size: 280px;
  }
  .third-slide {
    background-size: 280px;
  }
  .fourth-slide {
    background-size: 280px;
  }
  .fifth-slide {
    background-size: 280px;
  }
  .social-likes {
    margin-right: 26px;
  }
  .slider-pics {
    margin-top: 34px;
  }
  .slider-pics.re-sizer {
    width: 260px;
  }
  .pull-up-content {margin-top: 0px;}
  .announcement {
    margin-top:6px;
    border-radius:0px;
  }
}
@media (max-width: 479px) {
  .header-logo-number {
    display: block;
    margin: 0 auto;
  }
  
  .logo-holder {
    margin: 0 auto 0 auto;
  }
    
  .phone-number {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 22px;
    line-height: 22px;
  }
  .main-column-first.column-one {
    min-height: 100px;
  }
  .nav-style {
    float:none;
    margin-right: 20px;
    margin-left: 10px;
  }
  .nav-position {
    width: auto;
    min-width: 294px;
  }

  .menu-position {
    margin-top: -111px;
    margin-right: 10px;
  }
  .copyright {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .side-links-one {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .side-links-one.second {
    margin-bottom: 0px;
  }
  .side-link-title {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 22px;
  }
  .side-link-title.last {
    margin-bottom: 22px;
    border-bottom-style: none;
  }
  .slider-phone {
    display: none;
  }
  .google-plus {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0px;
    text-align: center;
  }
  .social-likes {
    display: block;
    margin-right: 4px;
    margin-left: 38px;
    float: left;
    text-align: center;
  }
  .announcement {
    font-size:14px;
    padding-right:20px;
    padding-left:20px;
  }
}